Subject: Re: What's cooking in git.git (Jul 2025, #06; Tue, 22)

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Jul 2025 08:48:46 -0700

Patrick Steinhardt <[email-masked]> writes:

> I think the only commit that really needs review is the last one that
> fixes the sign comparison warnings. As long as people are fine with that
> commit I'm happy to have it merged.

Heh, it is very interesting that just 10 hours after you said "only
this step, I find it fishy", you'd actually have to send out a new
iteration ;-)